trenger gammel mac for digitalt studiobakstykke

Diskusjon rundt Apples Power Mac

trenger gammel mac for digitalt studiobakstykke

Innleggav Tor K » fre 09.09.2011 0:13

Litt fersk her, så kanskje tråkker jeg utenfor både mac kunnskapsområdet og nettiketten, men det får være (har bare en Powerbook G4/17 for billedbehandling på tur, resten PC). Jeg skal sveive i gang et digitalt bakstykke for et studiokamera, som selv om det er gammelt (nesten ti år gammelt, jurassic...) gir svært fine filer (TRI color opptak, ikke bayer pattern filer), så slett ikke utdatert enda. Problemet er at bakstykket, med elektrisk styrte lukker, el-styring av blender, filter og live-video søkerfunksjonen styres av et pci kort (ekspansjonskort) som kontrolleres av software som KUN funker i OS 9X! (9.2.2. er visst OK). Kortet lar seg ikke bruke på høyere OS, og ikke på PC. Selve PCI kortet skulle kunne puttes i alle stasjonære mac'er med plass for ekspansjonskort, men jeg tenker at jeg bør få fatt i en G3 med OS9 på for lettest oppsett av bakstykket. Men å finne en Powermac G3 på finn.no eller her er ikke lett, derimot er set greit med G5'er noen G4 og hauger av Imac. Det beste hadde vært om man kunne installere OS9 på en G5 så jeg kunne bruke maskinen til noe annet (ikke ha enda en maskin i huset), men er usikker på om det grunn til å anta at PCI kortet krever en "ren" OS 9 maskin som booter i OS9 og ikke bare en G5 som kan kjøre classic (oppfattet at G5'ene med PCP prosessor kan kjøre classic, men de intelbaserte ikke? Er det noen som har en G3 (helst B&W) med OS9 installert til salgs? (muligens ikke lov å snakke handel på forumet?) eller kan ta jobben med å klargjøre og selge meg en med ferdig 9 installert, eller er det en smal sak å formatere og reinstallere OS9 dersom jeg kjøper en billig G3 eller G4 med OSx av noeslag? Jeg trodde jeg hadde en CD med OS 9 liggende (hadde en Powerbook G3/Wallstreet en periode for bruk med et bakstykke som krevde SCSI tilkobling) , men det viste seg å være OS 8 (originalCD) og et par heimebrente oppdateringer til 8.5 og 8.6. Har ikke sjekket om denne softwaren kan kjøre på dem enda (nødløsning), og det vil sikkert være mest fornuftig å bruke den mest "moderne" versjonen av OS som bakstykket kan kjøre, så en med 9.2.2 hadde vært kjekt (noen som har en CD å selge?). Lang post, men siden jeg ser av postene at mac' kyndige er svært greie med å lesse ut fra kunnskapen sin (takker!), så prøver jeg. All hjelp velkommen!
Bor i Kristiansand så alt til salgs i kjørbar avstand herfra vil være gull!
medlem i 93 måneder
 

Re: trenger gammel mac for digitalt studiobakstykke

Innleggav Mumle » fre 09.09.2011 13:22

Her var det mye på en gang!
Du får sikkert tak i en gammal mac som kan kjøre OS9
Prøv Brukt1 under i1-fanen. Der er det kjøp og salg.
For oversikt over hvilke maskiner som kan kjøre dette systemet se på de ulike maskinene her:
http://lowendmac.com/profiles

På det nettstedet digger de OS9 fortsatt!
En lys levende Jurassic Park.
medlem i 163 måneder
 

Re: trenger gammel mac for digitalt studiobakstykke

Innleggav Tor K » søn 11.09.2011 20:29

Takk for info!, fant kompatibilitetstabell som var nyttig, og en Powermac G4 er nå på vei nedover til meg, så det gikk kjapt takket være forumet! Nå var d bare å få fatt i en CD med OS 9.2 da...
medlem i 93 måneder
 

Re: trenger gammel mac for digitalt studiobakstykke

Innleggav Bukormen » ons 28.09.2011 20:13

Wiki har en grei side om mac os 9:
http://en.wikipedia.org/wiki/Mac_os_9

Har selv litt scsi ting så kjører os 9 og liker det bedre enn X. Den besten G4 du kan ha er MDD, da G5 bare funker i classic.

Jeg har en engelsk os 9.2, men du vil vel helst ha norsk? På Ebay.co.uk finner du også 9.2 fra tid til annen.
medlem i 165 måneder
 


Returner til Power Mac



Hvem er i Forumene

Registrerte brukere: Google [Bot]